$("#demo").typePlaceholder({
    speed: 100,
    delay: 2000,
    keywords: [
      "GST Registration",
      "FSSAI License",
      "Music License",
      "Company Registration",
      "DGFT License",
      "Gem Registration",
    ],
  });


  //work process slider
  jQuery('.workprocess').slick({
    slidesToShow: 4,
    slidesToScroll: 1,
    autoplay: true,
    autoplaySpeed: 500,
    arrows: false,
    dots: false,
    pauseOnHover: true,
    responsive: [{
      breakpoint: 992,
      settings: {
        slidesToShow: 3
      }
    }, {
      breakpoint: 768,
      settings: {
        slidesToShow: 2
      }
    }, {
      breakpoint: 576,
      settings: {
        slidesToShow: 1
      }
    }]
  }); 


  $(document).ready(function(){
    $('.xyzg-slider').slick({
      slidesToShow: 2,
      slidesToScroll: 1,
      arrows: true,
      autoplaySpeed: 0,
      speed: 2500,         
      dots: false,
      infinite: true,
      autoplay: true,    
      vertical: true,
      verticalSwiping: true,
      responsive: [
    {
      breakpoint: 991,
      settings: {
        slidesToShow: 1,
      }
    },
    {
      breakpoint: 767,
      settings: {
        slidesToShow: 1,
      }
    }
  ]
    });
  });



document.addEventListener('DOMContentLoaded', function() {
    const counters = document.querySelectorAll('.counter-box h3');
    const speed = 2000; // Time for the animation to complete (in ms)

    const countUp = (counter, target) => {
        let start = 0;
        const increment = target / speed; // Determines how fast to increment
        const timer = setInterval(() => {
            start += increment;
            if (start >= target) {
                clearInterval(timer);
                counter.textContent = target; // Set the number exactly to the target
            } else {
                counter.textContent = Math.ceil(start); // Update the text with current number
            }
        }, 1);
    };

    // Check if element is in viewport
    const isInView = (element) => {
        const rect = element.getBoundingClientRect();
        return rect.top >= 0 && rect.bottom <= window.innerHeight;
    };

    // When the section is in the viewport, start counting
    const animateCounters = () => {
        counters.forEach(counter => {
            if (isInView(counter) && !counter.classList.contains('animated')) {
                counter.classList.add('animated');
                const target = parseInt(counter.getAttribute('data-target')); // Get target from data-attribute
                countUp(counter, target);
            }
        });
    };

    // On scroll, check if counters need to animate
    window.addEventListener('scroll', animateCounters);

    // Initial check in case the section is already in view on page load
    animateCounters();
});


!(function (a) {
  "use strict";
  a("html, body");
  var e = a(".pwdMask > .form-control"),
      t = a(".pwd-toggle");
  a(".lnk-toggler").on("click", function (t) {
      t.preventDefault();
      var e = a(this).data("panel");
      a(".authfy-panel.active").removeClass("active"), a(e).addClass("active");
  }),
      a(t).on("click", function (t) {
          t.preventDefault(), a(this).toggleClass("fa-eye-slash fa-eye"), a(this).hasClass("fa-eye") ? a(e).attr("type", "text") : a(e).attr("type", "password");
      }),
      a("#forget-lnk").on("click", function () {
          a(".authfy-login .nav-tabs").find("li").removeClass("active");
      }),
      a(window).on("load", function () {
          a(".square-block").fadeOut(),
              a("#preload-block").fadeOut("slow", function () {
                  a(this).remove();
              });
      });
})(jQuery);



$(window).scroll(function() {
  if ($(this).scrollTop() > 100){  
      $('header').addClass("sticky");
    }
    else{
      $('header').removeClass("sticky");
    }
  });

 // Listen for the scroll event to detect when the header becomes sticky
window.addEventListener('scroll', function() {
  const header = document.querySelector('header.sticky');
  const serviceSection = document.querySelector('.service-sec');
  
  // Check if the header has the 'sticky' class and add 'mar-top' class to .service-sec
  if (header && window.scrollY > header.offsetTop) {
      serviceSection.classList.add('mar-top');
  } else {
      serviceSection.classList.remove('mar-top');
  }
});



document.addEventListener('DOMContentLoaded', function() {
  const hamburgerBtn = document.querySelector('.hamberger-btn');
  const headerWebMenu = document.querySelector('.header-web-menu');
  
  hamburgerBtn.addEventListener('click', function() {
    headerWebMenu.classList.toggle('active');
  });
  
  document.addEventListener('click', function(event) {
    if (!hamburgerBtn.contains(event.target) && !headerWebMenu.contains(event.target)) {
      headerWebMenu.classList.remove('active');
    }
  });
});





