<?php include 'partials/header.php';?>

<section class="home-banner">
    <div class="container-fluid">
        <div class="row align-items-center">
            <div class="col-lg-5">
                <div class="banner-content">
                    <h1>Empower Your Business <span>Compliance</span> & <span>Management</span> Made Easy With Us</h1>
                    <div class="serch-bar my-4">
                        <input type="text" id="demo" />
                    </div>
                    <div class="recomanded-ser mt-4">
                        <p>recommended services</p>
                        <ul class="list-unstyled d-flex flex-wrap gap-3">
                            <li><a href="#!">Compliance Calendar</a></li>
                            <li><a href="#!">Start Compliance Services</a></li>
                            <li><a href="#!">Start My Business</a></li>
                            <li><a href="#!">Company Registration</a></li>
                            <li><a href="#!">Trademark Assignment</a></li>
                            <li><a href="#!">PSARA License</a></li>
                            <li><a href="#!">EPR Fulfillment in E-Waste Management</a></li>
                            <li><a href="#!">More +</a></li>
                        </ul>
                    </div>
                    <div class="rate-star d-flex align-items-center gap-4 mt-3">
                        <div class="rate-img">
                            <img src="assets/images/google-rating.png" alt="" />
                        </div>
                        <p>Rated at <span>4.9</span> By <span>42800 +</span> Customers Globally</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-7">
                <div class="banner-img">
                    <div class="bannerimg-main">
                        <img src="assets/images/banner-img.gif" alt="" />
                    </div>
                    <div class="banner-img-layer">
                        <img src="assets/images/icon home page.png" alt="" />
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="serv-marq">
    <div class="container-fluid gx-0 ontop  pt-20 pb-20">
        <div class="row">
            <div class="col-12">
                <div class="main-marq light-text">
                    <div class="slide-har st1">
                        <div class="box non-strok">
                            <div class="item">
                                <h4 class="d-flex align-items-center"><span>UI-UX Design</span> <span class=" stroke icon">*</span></h4>
                            </div>
                            <div class="item">
                                <h4 class="d-flex align-items-center"><span>Logo Design</span> <span class=" stroke icon">*</span></h4>
                            </div>
                            <div class="item">
                                <h4 class="d-flex align-items-center"><span>Social Media &amp; advertising</span> <span class=" stroke icon">*</span></h4>
                            </div>
                            <div class="item">
                                <h4 class="d-flex align-items-center"><span>Packaging</span> <span class=" stroke icon">*</span></h4>
                            </div>
                            <div class="item">
                                <h4 class="d-flex align-items-center"><span>Magazine Cover</span> <span class=" stroke icon">*</span></h4>
                            </div>
                        </div>
                        <div class="box non-strok">
                            <div class="item">
                                <h4 class="d-flex align-items-center"><span>Website Designs</span> <span class=" stroke icon">*</span></h4>
                            </div>
                            <div class="item">
                                <h4 class="d-flex align-items-center"><span>Business Cards</span> <span class=" stroke icon">*</span></h4>
                            </div>
                            <div class="item">
                                <h4 class="d-flex align-items-center"><span>Brouchers</span> <span class=" stroke icon">*</span></h4>
                            </div>
                            <div class="item">
                                <h4 class="d-flex align-items-center"><span>Website Landing Page Design</span> <span class=" stroke icon">*</span></h4>
                            </div>
                            <div class="item">
                                <h4 class="d-flex align-items-center"><span>Mobile Solutions</span> <span class=" stroke icon">*</span></h4>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="about">
    <div class="container">
        <div class="row justify-content-between">
            <div class="col-lg-6" data-aos="fade-right">
                <div class="about-img">
                    <img src="assets/images/about-us.avif" alt="" class="reps" />
                </div>
            </div>
            <div class="col-lg-5" data-aos="fade-left">
                <div class="about-content">
                    <span class="border-bef">about company</span>
                    <h2>Customized Solutions to Meet Client <span> Needs.</span></h2>
                    <p>Solution is a long established fact that a reader will be distracted the reada content of a page when looking at layout the point.</p>
                    <ul class="about-icon-box list-unstyled d-flex align-items-center justify-content-between mb-0">
                        <li class="d-flex align-items-center gap-4">
                            <div class="about-icon">
                                <img src="assets/images/about-icon.png" alt="" />
                            </div>
                            <p>Cloud Based Solution</p>
                        </li>
                        <li class="d-flex align-items-center gap-4">
                            <div class="about-icon">
                                <img src="assets/images/about-icon.png" alt="" />
                            </div>
                            <p>Best Services</p>
                        </li>
                    </ul>
                    <ul class="about-list list-unstyled">
                        <li>Sed non odio non elit porttitor tinc</li>
                        <li>Sed non odio non elit porttitor tincidunt donec</li>
                    </ul>

                    <div class="about-btn">
                        <a href="about.php">EXPLORE MORE</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="services">
  <div class="container-fluid">
    <div class="row justify-content-center">
      <div class="col-xs-12 col-sm-12 col-md-10 col-lg-8">
        <div class="service-title text-center mb-5">
          <h2>Legal Help Across Wide Range of Services</h2>
          <p>Corpbiz focuses predominantly on assisting entrepreneurs or SMEs by providing services such as Business Registration, Government Registration, Regulatory Measures, Tax Filing, IPR, and much more.</p>
        </div>
      </div>
    </div>
    <div class="row ">
      <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4 mb-lg-0 mb-4">
        <div class="left-tab-panel">
          <div class="for-scroll">
            <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist" aria-orientation="vertical">
              <button class="nav-link active" id="business-regisration-tab" data-bs-toggle="pill" data-bs-target="#business-regisration" type="button" role="tab" aria-controls="business-regisration" aria-selected="true">
              <div> <span>
              <img width="30" height="30" src="https://img.icons8.com/ios-glyphs/30/bar-chart.png" alt=""/>
                </span> <span>
                <h4>Business Registration</h4>
                <p>We help you register your business</p>
                </span> </div>
              </button>
              <button class="nav-link" id="gov-reg-tab" data-bs-toggle="pill" data-bs-target="#gov-reg" type="button" role="tab" aria-controls="gov-reg" aria-selected="false">
              <div> <span>
                <img width="30" height="30" src="https://img.icons8.com/ios-glyphs/30/bar-chart.png" alt=""/>
                </span> <span>
                <h4>Government Registration</h4>
                <p>Get govt. registration certificates</p>
                </span> </div>
              </button>
              <button class="nav-link" id="fssai-license-tab" data-bs-toggle="pill" data-bs-target="#fssai-license" type="button" role="tab" aria-controls="fssai-license" aria-selected="false">
              <div> <span>
                <img width="30" height="30" src="https://img.icons8.com/ios-glyphs/30/bar-chart.png" alt=""/>
                </span> <span>
                <h4>Government Licenses</h4>
                <p>Getting govt. licenses with us is easy</p>
                </span> </div>
              </button>
              <button class="nav-link" id="rbi-regulatory-tab" data-bs-toggle="pill" data-bs-target="#rbi-regulatory" type="button" role="tab" aria-controls="rbi-regulatory" aria-selected="false">
              <div> <span>
                <img width="30" height="30" src="https://img.icons8.com/ios-glyphs/30/bar-chart.png" alt=""/>
                </span> <span>
                <h4>RBI Regulatory</h4>
                <p>Streamline compliance with our experts</p>
                </span> </div>
              </button>
              <button class="nav-link" id="environment-laws-tab" data-bs-toggle="pill" data-bs-target="#environment-laws" type="button" role="tab" aria-controls="environment-laws" aria-selected="false">
              <div> <span>
                <img width="30" height="30" src="https://img.icons8.com/ios-glyphs/30/bar-chart.png" alt=""/>
                </span> <span>
                <h4>Environment Laws</h4>
                <p>We ensure eco-sustainable growth</p>
                </span> </div>
              </button>
              <button class="nav-link" id="tax-filings-tab" data-bs-toggle="pill" data-bs-target="#tax-filings" type="button" role="tab" aria-controls="tax-filings" aria-selected="false">
              <div> <span>
                <img width="30" height="30" src="https://img.icons8.com/ios-glyphs/30/bar-chart.png" alt="bar-chart"/>
                </span> <span>
                <h4>Tax Filing</h4>
                <p>We simplify the process of tax filing</p>
                </span> </div>
              </button>
              <button class="nav-link" id="trademarks-tab" data-bs-toggle="pill" data-bs-target="#trademarks" type="button" role="tab" aria-controls="trademarks" aria-selected="false">
              <div> <span>
                <img width="30" height="30" src="https://img.icons8.com/ios-glyphs/30/bar-chart.png" alt="bar-chart"/>
                </span> <span>
                <h4>IPR &amp; NGO</h4>
                <p>We provide top-notch IPR Services</p>
                </span> </div>
              </button>
            </div>
          </div>
        </div>
      </div>
      <div class="col-xs-12 col-sm-12 col-md-8 col-lg-8  mb-lg-0 mb-4">
        <div class="tab-content" id="v-pills-tabContent">
          <div class="tab-pane fade show active" id="business-regisration" role="tabpanel" aria-labelledby="business-regisration-tab">
            <div class="inner-tab-panel">
              <div class="row">
			                   <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=" "> </div>
                   <h3 class="ms-4">Company Registration</h3>
                    </div>
                    <div class="service-content">
                      <p>Private Limited Company Registration in India Experience a seamless, hassle-free &amp; timely private limited company registration with o..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=" "></a> </div>
                </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=" "> </div>
                   <h3 class="ms-4">LLP Registration</h3>
                    </div>
                    <div class="service-content">
                      <p>LLP Registration in India Facing a delay in the process of online LLP registration in India? Our consultants ensure hassle-free incorporati..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=" "></a> </div>
                </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=" "> </div>
                   <h3 class="ms-4">One Person Company Registration</h3>
                    </div>
                    <div class="service-content">
                      <p>One Person Company Registration Facing challenges in making the desired choice for solopreneurs? Get expert assistance for easy-breezy On..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=" "></a> </div>
                </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=" "> </div>
                   <h3 class="ms-4">Partnership Firm Registration</h3>
                    </div>
                    <div class="service-content">
                      <p>Partnership Firm Registration Struggling to register partnership firm and chase your business dreams? At Corpbiz, we ensure ‘no str..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=" "></a> </div>
                </div>
                           </div>
            </div>
          </div>
          <div class="tab-pane fade" id="gov-reg" role="tabpanel" aria-labelledby="gov-reg-tab">
			<div class="inner-tab-panel">
              <div class="row">
			                   <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=""> </div>
                   <h3 class="ms-4">MSME Registration</h3>
                    </div>
                    <div class="service-content">
                      <p>MSME Registration in India Looking to grow your business and get access to government schemes and subsidies? Get your MSME registration d..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=""></a> </div>
                </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=""> </div>
                   <h3 class="ms-4">IEC Registration</h3>
                    </div>
                    <div class="service-content">
                      <p>IEC Code Registration Are you looking to scale up your business outside India? Manage your import-export needs effortlessly through IEC C..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=""></a> </div>
                </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=""> </div>
                   <h3 class="ms-4">EPF Registration</h3>
                    </div>
                    <div class="service-content">
                      <p>EPF Registration in India Facing delays in EPF registration and afraid of making mistakes? Our experts ensure flawless and cost-effective e..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=""></a> </div>
                </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=" "> </div>
                   <h3 class="ms-4">RERA Registration </h3>
                    </div>
                    <div class="service-content">
                      <p>RERA Registration Struggling with the RERA registration process? Choose Corpbiz to streamline your journey to be compliant and s..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=" "></a> </div>
                </div>
                           </div>
            </div>  
		  </div>
          <div class="tab-pane fade" id="fssai-license" role="tabpanel" aria-labelledby="fssai-license-tab">
			<div class="inner-tab-panel">
              <div class="row">
			                   <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt="Shop &amp; "> </div>
                   <h3 class="ms-4">Shop &amp; Establishment License</h3>
                    </div>
                    <div class="service-content">
                      <p>Shop &amp; Establishment License The Shops and Establishment act makes sure that both organized and unorganized sectors are providing appro..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=""></a> </div>
                </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=""> </div>
                   <h3 class="ms-4">PSARA License</h3>
                    </div>
                    <div class="service-content">
                      <p>PSARA License Worried about the challenges in PSARA License registration in India? Get expert assistance and start your private security..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=""></a> </div>
                </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=""> </div>
                   <h3 class="ms-4">CE Certification</h3>
                    </div>
                    <div class="service-content">
                      <p>CE Certification Are you a manufacturer with a dream to sell your products in the 30 countries of the European Economic Area (EEA)? Get CE..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=""></a> </div>
                </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=" "> </div>
                   <h3 class="ms-4">Trade License</h3>
                    </div>
                    <div class="service-content">
                      <p>Trade License Trade license is a license that permits the businessperson to setup a trade in a particular area. Every businessperson must o..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=" "></a> </div>
                </div>
                           </div>
            </div>   
		  </div>
          <div class="tab-pane fade" id="rbi-regulatory" role="tabpanel" aria-labelledby="rbi-regulatory-tab">
		   <div class="inner-tab-panel">
              <div class="row">
			                   <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt="  "> </div>
                   <h3 class="ms-4">NBFC Registration </h3>
                    </div>
                    <div class="service-content">
                      <p>NBFC Registration in India Are you finding it challenging to navigate the complex NBFC registration process? Expedite the process with our..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt="  "></a> </div>
                </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=" "> </div>
                   <h3 class="ms-4">NBFC Takeover</h3>
                    </div>
                    <div class="service-content">
                      <p>NBFC Takeover Worried about legal hassles in your NBFC takeover and unsure about the true value of your target NBFC? Schedule a free consul..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=" "></a> </div>
                </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=" "> </div>
                   <h3 class="ms-4">FFMC License</h3>
                    </div>
                    <div class="service-content">
                      <p>FFMC License Experiencing delays in obtaining a full fledged money changer ffmc license? Get on-time approvals with our professional regula..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=" "></a> </div>
                </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=" "> </div>
                   <h3 class="ms-4">Microfinance Company Registration</h3>
                    </div>
                    <div class="service-content">
                      <p>Microfinance Company Registration Experience Smooth Funding and get reasonable Microfinance company registration services for small busines..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=" "></a> </div>
                </div>
                           </div>
            </div>	  
		  </div>
		 <div class="tab-pane fade" id="environment-laws" role="tabpanel" aria-labelledby="environment-laws-tab">
		   <div class="inner-tab-panel">
              <div class="row">
			                   <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=" "> </div>
                   <h3 class="ms-4">EPR Fulfillment in E-Waste Management</h3>
                    </div>
                    <div class="service-content">
                      <p>EPR Fulfillment in E-Waste Management Let Corpbiz be your one-stop solution for your EPR Fulfilment in E-Waste Management.</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=""></a> </div>
                </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=" "> </div>
                   <h3 class="ms-4">E-Waste Recycling Authorization</h3>
                    </div>
                    <div class="service-content">
                      <p>E-Waste Recycling Authorization Avail our services today at Corpbiz and get your E-Waste recycling business authorised with minimal efforts</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=" "></a> </div>
                </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=" "> </div>
                   <h3 class="ms-4">Refurbisher Authorization and License</h3>
                    </div>
                    <div class="service-content">
                      <p>Refurbisher Authorization and License E-waste certification is required for the extension of the life span for its originally supposed usag..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=" "></a> </div>
                </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=" "> </div>
                   <h3 class="ms-4">Plastic Waste Authorization</h3>
                    </div>
                    <div class="service-content">
                      <p>Plastic Waste Authorization Unmanaged plastic waste can harm your brand’s reputation! Secure your plastic waste authorization and condu..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=" "></a> </div>
                </div>
                           </div>
            </div>	  
		  </div>
		 <div class="tab-pane fade" id="tax-filings" role="tabpanel" aria-labelledby="tax-filings-tab">
		   <div class="inner-tab-panel">
              <div class="row">
			                    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=" "> </div>
                   <h3 class="ms-4">GST Registration</h3>
                    </div>
                    <div class="service-content">
                      <p>GST Registration in India Are you facing technical issues during the GST registration process with no one to guide you? Streamline your GST..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=" "></a> </div>
                </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=" "> </div>
                   <h3 class="ms-4">TDS Return Filing</h3>
                    </div>
                    <div class="service-content">
                      <p>TDS Return Filing Online If you wish to file your TDS Return hassle-free and on time, then Corpbiz can be your ideal partner ideal. Our exp..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=" "></a> </div>
                </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=" "> </div>
                   <h3 class="ms-4">GST Return Filing</h3>
                    </div>
                    <div class="service-content">
                      <p>GST Return Filing Get your GST Return filing done with Corpbiz. Our experts will provide assistance throughout the process.</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=" "></a> </div>
                </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=" "> </div>
                   <h3 class="ms-4">Professional Tax Registration</h3>
                    </div>
                    <div class="service-content">
                      <p>Professional Tax Registration Corpbiz is a One Stop Destination for all Professional Tax Registration Services. Contact us and get your Pro..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=" "></a> </div>
                </div>
                           </div>
            </div>	  
		  </div>
		<div class="tab-pane fade" id="trademarks" role="tabpanel" aria-labelledby="trademarks-tab">
		   <div class="inner-tab-panel">
              <div class="row">
			                   <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=" "> </div>
                   <h3 class="ms-4">Trademark Assignment</h3>
                    </div>
                    <div class="service-content">
                      <p>Trademark Assignment To transfer the ownership of a trademark from one party to another whether along with or without the goodwill of the..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=" "></a> </div>
                </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=" "> </div>
                   <h3 class="ms-4">Trademark Objection</h3>
                    </div>
                    <div class="service-content">
                      <p>Trademark Objection If your trademark is objected, it doesn't mean it has been rejected. Your respond on the objection of a trademark can..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=" "></a> </div>
                </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=" "> </div>
                   <h3 class="ms-4">80G and 12A Registration</h3>
                    </div>
                    <div class="service-content">
                      <p>80G and 12A Registration in India 80G and 12A registration is hassle-free and smooth with Corpbiz. Avail the benefits of tax-exemptions for..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=" "></a> </div>
                </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 mb-3">
                <div class="about-service">
                 <div class="d-flex align-items-center">
                  <div class="position-relative border-after"> <img src="assets/images/esi-icon.png" alt=" "> </div>
                   <h3 class="ms-4">NGO Registration</h3>
                    </div>
                    <div class="service-content">
                      <p>NGO Registration Online in India Experience a seamless NGO registration process in India with Corpbiz experts. Take the first steps in maki..</p>
				    </div>		
                <a href="" class="go-to-service"><img src="assets/images/right-arrow.png" alt=" "></a> </div>
                </div>
                           </div>
            </div>	  
		  </div>	
        </div>
      </div>
    </div>
  </div>
</section>

<section class="brand-process my-5">
   <div class="container-fluid">
   <div class="row">
         <div class="col-lg-12">
            <div class="section-title text-center ">
               <span>Our Process  </span>
               <h2 class="title">How Service Plus works?</h2>
               <p>We follow Agile methodology for the design, development & testing, <b>defining all the project to a sprint cycle provides the client and the company flexibility to monitor the project closely.</b>  We as an organization provides various technology-related services and solutions to businesses or individuals. </p>
            </div>
         </div>
      </div>
      
      <div class="workprocess slider">
         <div class="workflow__slide">
         <h4 class="workflow__step">step 01</h4>
         <h5 class="workflow__number">01</h5>
         <h6 class="workflow__title">Idea and Conceptualization</h6>
         <p>This is the initial stage where you define the purpose, goals, and target audience for your app.</p>
         </div>
         <div class="workflow__slide">
         <h4 class="workflow__step">step 02</h4>
         <h5 class="workflow__number">02</h5>
         <h6 class="workflow__title">Planning and Wireframing</h6>
         <p>Create a detailed plan for your app, including its features, functionalities, and user experience (UX).</p>
         </div>
         <div class="workflow__slide">
         <h4 class="workflow__step">step 03</h4>
         <h5 class="workflow__number">03</h5>
         <h6 class="workflow__title">Design</h6>
         <p>Design the user interface (UI) of your app, focusing on aesthetics, branding, and usability. </p>
         </div>
         <div class="workflow__slide">
         <h4 class="workflow__step">step 04</h4>
         <h5 class="workflow__number">04</h5>
         <h6 class="workflow__title">Development</h6>
         <p>This stage involves actual coding and implementation of the app. Decide on the technology stack you'll use</p>
         </div>
         <div class="workflow__slide">
         <h4 class="workflow__step">step 05</h4>
         <h5 class="workflow__number">05</h5>
         <h6 class="workflow__title">Testing</h6>
         <p>Thoroughly test your app for bugs, errors, and usability issues. Conduct functional testing to ensure all features work as intended. </p>
         </div>
         <div class="workflow__slide">
         <h4 class="workflow__step">step 06</h4>
         <h5 class="workflow__number">06</h5>
         <h6 class="workflow__title">Deployment</h6>
         <p>Prepare your app for release by creating developer accounts on relevant app stores (e.g., Apple App Store, Google Play Store). </p>
         </div>

         <div class="workflow__slide">
         <h4 class="workflow__step">step 07</h4>
         <h5 class="workflow__number">07</h5>
         <h6 class="workflow__title">Launch and Distribution</h6>
         <p>Once your app is approved, release it on the chosen app stores. Promote your app through marketing and advertising channels to reach your target audience. </p>
         </div>

         <div class="workflow__slide">
         <h4 class="workflow__step">step 08</h4>
         <h5 class="workflow__number">08</h5>
         <h6 class="workflow__title">Maintenance and Updates</h6>
         <p>Continuously maintain and support your app after launch. Monitor its performance, fix bugs, and release updates to add new features or improve existing ones. </p>
         </div>

      </div>
   </div>
</section>

<section class="conuter   my-5 px-lg-5 px-3">
    <div class="container-fluid">
        <div class="counter-title text-center">
            <h2 class="mb-3">Why choose Service Plus?</h2>
            <p class="sub-heading mb-5">Here are the various benefits you receive when you start working with us!</p>
        </div>
        <div class="row gy-4">
            <div class="col-md-3 col-sm-6 col-12">
                <div class="counter-box">
                    <div class="icon"><img src="assets/images/startup.gif" alt="" /></div>
                    <div class="number d-flex align-items-center gap-4 justify-content-center">
                    <h3 data-target="60">0 </h3><span>+</span>
                    </div>
                    <p>Startups and MSMEs Served</p>
                </div>
            </div>
            <div class="col-md-3 col-sm-6 col-12">
                <div class="counter-box">
                    <div class="icon"><img src="assets/images/review.gif" alt="" /></div>
                    <h3 data-target="3">0</h3>
                    <p>Google Review</p>
                </div>
            </div>
            <div class="col-md-3 col-sm-6 col-12">
                <div class="counter-box">
                    <div class="icon"><img src="assets/images/review.gif" alt="" /></div>
                    <h3 data-target="7000">0</h3>
                    <p>100% Satisfaction Guarantee Policy</p>
                </div>
            </div>
            <div class="col-md-3 col-sm-6 col-12">
                <div class="counter-box">
                    <div class="icon"><img src="assets/images/startup.gif" alt="" /></div>
                    <h3 data-target="4">0</h3>
                    <p>Rating on Google Play</p>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="faq-sec my-5">
    <div class="container">
        <div class="faq-titles text-center">
            <h2>Maximize your results while minimizing constraints with our solutions</h2>
            <p>No matter what your business needs, we can connect you with a creative expert to make your business look and feel professional. Because good design makes great business.</p>
        </div>
        <div class="problems-solutions">
            <div class="problem-solution-pair">
                <div class="problem">
                    <h3><span>😔</span> Problem:</h3>
                    <p>“Ineffective visual hierarchy, Lack of consistency in branding”</p>
                </div>
                <div class="solution">
                    <h3><span>🌟</span> Solution:</h3>
                    <p>Use clear and consistent visual cues such as size, color, and placement to guide the viewer’s attention and prioritize important information.</p>
                </div>
            </div>

            <div class="problem-solution-pair">
                <div class="problem">
                    <h3><span>😔</span> Problem:</h3>
                    <p>“Poor color choices, Lack of visual differentiation”</p>
                </div>
                <div class="solution">
                    <h3><span>🌟</span> Solution:</h3>
                    <p>Choose colors that are visually appealing, harmonious, and align with the brand identity.</p>
                </div>
            </div>

            <div class="problem-solution-pair">
                <div class="problem">
                    <h3><span>😔</span> Problem:</h3>
                    <p>“Inconsistent or poor image quality”</p>
                </div>
                <div class="solution">
                    <h3><span>🌟</span> Solution:</h3>
                    <p>Ensure that images used in marketing materials are of high quality and appropriate for the intended medium (print or digital). Optimize image resolution and format to avoid pixelation or blurriness.</p>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="our-client">
    <div class="container">
      <div class="our-clients-title-box d-flex flex-wrap align-items-center justify-content-between gap-4 mb-5">
        <div class="client-title">
          <span>Our Clients</span>
          <h2>We create experiences and turn ideas into ideas into reality.</h2>
        </div>
        <div class="client-title-btn">
          <a href="#!">Connect with us</a>
        </div>
      </div>

      <div class="row ">

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-1.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-2.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-3.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-4.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-5.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-6.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-1.png" alt="">
          </div>
        </div>
        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-2.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-3.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-4.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-5.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-6.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-1.png" alt="">
          </div>
        </div>
        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-2.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-3.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-4.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-5.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-6.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-1.png" alt="">
          </div>
        </div>
        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-2.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-3.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-4.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-5.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-6.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-1.png" alt="">
          </div>
        </div>
        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-2.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-3.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-4.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-5.png" alt="">
          </div>
        </div>

        <div class="col-lg-2 col-md-3 col-sm-4 col-6">
          <div class="our-client-icon">
            <img src="assets/images/icon-6.png" alt="">
          </div>
        </div>

      </div>
    </div>
</section>

<section class="client-review">
    <div class="container">
        <div class="row justify-content-between align-items-center">
            <div class="col-lg-5 col-md-12">
                <div class="review-title-content">
                    <span class="border-bef">Keep pushing forward. We've got your back</span>
                    <h2>Since From 2017</h2>
                    <p>Things go wrong have questions. We’ve understand. So we have people.</p>
                </div>
                <div class="review-counts">
                  <div class="row">
                    <div class="col-lg-6 mb-lg-0 mb-3">
                      <div class="rew-contne d-flex align-items-center gap-4">
                        <span>12k</span>
                        <p>Happy Users Around World</p>
                      </div>
                    </div>
                    <div class="col-lg-6  mb-lg-0 mb-3">
                      <div class="rew-contne  d-flex align-items-center gap-4">
                        <span>12k</span>
                        <p>Happy Users Around World</p>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
            <div class="col-lg-6 col-md-12">
                <div class="review-box-main">                   

                    <div class="wrapper">
                      <div class="xyzg-slider">

                            <div>
                                <div class="review-box mb-4">
                                    <span class="border-bef">
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                    </span>
                                    <div class="review-text">
                                        <p>
                                            Proactively whiteboard one-to-one total linkage for multimedia based ideae synergistically evolve equity invested web services is vis performance bass total linkage for multimedia based evolve equity invested
                                            web predominate B2B scenarios for prospective solutek agency.
                                        </p>
                                    </div>
                                    <div class="review-user d-flex align-items-center gap-4">
                                        <div class="review-quote-icon">
                                            <img src="assets/images/testimonialuser.png" alt="quote" />
                                        </div>
                                        <h3>From <span>200+</span> reviews</h3>
                                    </div>
                                </div>
                            </div>

                            <div>
                                <div class="review-box mb-4">
                                    <span class="border-bef">
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                    </span>
                                    <div class="review-text">
                                        <p>
                                            Proactively whiteboard one-to-one total linkage for multimedia based ideae synergistically evolve equity invested web services is vis performance bass total linkage for multimedia based evolve equity invested
                                            web predominate B2B scenarios for prospective solutek agency.
                                        </p>
                                    </div>
                                    <div class="review-user d-flex align-items-center gap-4">
                                        <div class="review-quote-icon">
                                            <img src="assets/images/testimonialuser.png" alt="quote" />
                                        </div>
                                        <h3>From <span>200+</span> reviews</h3>
                                    </div>
                                </div>
                            </div>

                            <div>
                                <div class="review-box mb-4">
                                    <span class="border-bef">
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                    </span>
                                    <div class="review-text">
                                        <p>
                                            Proactively whiteboard one-to-one total linkage for multimedia based ideae synergistically evolve equity invested web services is vis performance bass total linkage for multimedia based evolve equity invested
                                            web predominate B2B scenarios for prospective solutek agency.
                                        </p>
                                    </div>
                                    <div class="review-user d-flex align-items-center gap-4">
                                        <div class="review-quote-icon">
                                            <img src="assets/images/testimonialuser.png" alt="quote" />
                                        </div>
                                        <h3>From <span>200+</span> reviews</h3>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="our-blog">
    <div class="container">
      <div class="our-blog-title-box d-flex flex-wrap align-items-center justify-content-between gap-4 mb-5">
        <div class="blog-title">
          <span>BUSINESS SUCCESS</span>
          <h2>Valuable business resources.</h2>
        </div>
        <div class="blog-title-btn">
          <a href="blog.php">View All Our News </a>
        </div>
      </div>

      <div class="row ">

        <div class="col-lg-6 mb-lg-0 mb-4">
          <div class="blog-box">
            <img src="assets/images/blog-1.jpg" alt="">
            <div class="medium">
                <span>August 27, 2024 / Rohit Jain </span>
                <h4>
                    <a href="blog-detail.php">Revolutionizing Healthcare: Introducing Hospital Management Software</a>
                </h4>
                <p>In the fast-paced world of healthcare, efficiency, accuracy, and patient satisfaction are paramount. </p>
            </div>
          </div>
        </div>

        <div class="col-lg-6 mb-lg-0 mb-4">
          <div class="blog-box">
            <img src="assets/images/blog-2.jpg" alt="">
            <div class="medium">
                <span>August 27, 2024 / Rohit Jain </span>
                <h4>
                    <a href="blog-detail.php">Revolutionizing Healthcare: Introducing Hospital Management Software</a>
                </h4>
                <p>In the fast-paced world of healthcare, efficiency, accuracy, and patient satisfaction are paramount. </p>
            </div>
          </div>
        </div>

      </div>
    </div>
</section>


<?php include 'partials/footer.php';?>
