<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Service Plus</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/css/all.min.css" integrity="sha512-Kc323vGBEqzTmouAECnVceyQqyqdsSiqLQISBL29aUW4U/M7pSPA/gEUZQqv1cwx4OnYxTxve5UMg5GT6L4JJg==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.9/slick-theme.min.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/res.css">
</head>
<body>
<header>
    <div class="container-fluid g-0">
        <div class="header-sec d-flex align-items-center">
            <div class="logo-header">
                <div class="logo">
                    <a href="index.php">
                    <img src="assets/images/logo-h.png" alt="">
                    </a>
                </div>
                <div class="hamberger-btn">
                    <span><i class="fa fa-bars"></i></span>
                </div>
            </div>
            <div class="header-menu-sec w-100 ">
                <div class="header-search-menu d-flex  align-items-center justify-content-between">
                    <div class="header-search">
                        <input type="text" role="search" placeholder="Search demos by keyword...">
                        <i class="fa fa-search"></i>
                    </div>
                    <ul class="list-unstyled d-flex gap-lg-4 gap-2 mb-0">
                        <li class="bell_icon">
                            <a href="#!"><img src="assets/images/notification.gif" alt=""></a>
                            <span>01</span>
                            <div class="notification-box">
                                <div class="notification-container">
                                    <h3>Notifications
                                    <!-- <i class="fa fa- dp48 ">settings</i> -->
                                    <i class="fa-solid fa-gear right"></i>
                                    </h3>

                                    <input class="checkbox" type="checkbox" id="size_1" value="small" checked />
                                    <label class="notification new" for="size_1"><em>1</em> new <a href="">guest account(s)</a> have been created.<i class="fa-solid fa-xmark right"></i></label>

                                    <input class="checkbox" type="checkbox" id="size_2" value="small" checked />
                                    <label class="notification new" for="size_2"><em>3</em> new <a href="">lead(s)</a> are available in the system.<i class="fa-solid fa-xmark right"></i></label>
                                    
                                    <input class="checkbox" type="checkbox" id="size_3" value="small" checked />
                                    <label class="notification" for="size_3"><em>5</em> new <a href="">task(s)</a>.<i class="fa-solid fa-xmark right"></i></label>

                                    <input class="checkbox" type="checkbox" id="size_4" value="small" checked />
                                    <label class="notification" for="size_4"><em>9</em> new <a href="">calendar event(s)</a> are scheduled for today.<i class="fa-solid fa-xmark right"></i></label>

                                    <input class="checkbox" type="checkbox" id="size_5" value="small" checked />
                                    <label class="notification" for="size_5"><em>1</em> blog post <a href="">comment(s)</a> need approval.<i class="fa-solid fa-xmark right"></i></label>

                                    <input class="checkbox" type="checkbox" id="size_5" value="small" checked />
                                    <label class="notification" for="size_5"><em>1</em> blog post <a href="">comment(s)</a> need approval.<i class="fa-solid fa-xmark right"></i></label>
                                    
                                </div>
                            </div>
                        </li>
                        <li>
                            <a href="login-register.php">Login</a>
                        </li>
                        <li>
                            <a href="login-register.php">Register</a>
                        </li>
                        <li>
                            <a href="payment.php">Payment</a>
                        </li>
                        <li><a href="contact.php">Contact us</a></li>
                    </ul>
                </div>  
                <div class="header-web-menu">
                    <ul class="list-unstyled d-flex align-items-center mb-0">
                        <li class="startUp"><a href="#!">STARTUP <span>»</span></a>
                        <div class="menu-box menu-one">
                            <div class="contianer-fluid">
                                <div class="row">
                                    <div class="col-lg-8">
                                        <div class="header-menu">
                                            <div class="row">
                                                <div class="col-lg-4 col-md-6 mb-4">
                                                    <div class="header-menu-item">
                                                        <h4>Trademark</h4>
                                                        <ul class="list-unstyled">
                                                            <li><a href="service-detail.php" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                            <li><a href="#!"  class="d-flex align-items-center gap-3"> <img src="assets/images/android.png" alt=""> Trademark opposition</a></li>
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                            <li><a href="#!"  class="d-flex align-items-center gap-3"> <img src="assets/images/android.png" alt=""> Trademark opposition</a></li>
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                        </ul>
                                                    </div>
                                                </div>
                                                <div class="col-lg-4 col-md-6 mb-4">
                                                    <div class="header-menu-item">
                                                        <h4>Trademark</h4>
                                                        <ul class="list-unstyled">
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                            <li><a href="#!"  class="d-flex align-items-center gap-3"> <img src="assets/images/android.png" alt=""> Trademark opposition</a></li>
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                            <li><a href="#!"  class="d-flex align-items-center gap-3"> <img src="assets/images/android.png" alt=""> Trademark opposition</a></li>
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                        </ul>
                                                    </div>
                                                </div>
                                                <div class="col-lg-4 col-md-6 mb-4">
                                                    <div class="header-menu-item">
                                                        <h4>Trademark</h4>
                                                        <ul class="list-unstyled">
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                            <li><a href="#!"  class="d-flex align-items-center gap-3"> <img src="assets/images/android.png" alt=""> Trademark opposition</a></li>
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                            <li><a href="#!"  class="d-flex align-items-center gap-3"> <img src="assets/images/android.png" alt=""> Trademark opposition</a></li>
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                        </ul>
                                                    </div>
                                                </div>
                                                <div class="col-lg-4 col-md-6 mb-4">
                                                    <div class="header-menu-item">
                                                        <h4>Trademark</h4>
                                                        <ul class="list-unstyled">
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                            <li><a href="#!"  class="d-flex align-items-center gap-3"> <img src="assets/images/android.png" alt=""> Trademark opposition</a></li>
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                            <li><a href="#!"  class="d-flex align-items-center gap-3"> <img src="assets/images/android.png" alt=""> Trademark opposition</a></li>
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                        </ul>
                                                    </div>
                                                </div>
                                                <div class="col-lg-4 col-md-6 mb-4">
                                                    <div class="header-menu-item">
                                                        <h4>Trademark</h4>
                                                        <ul class="list-unstyled">
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                            <li><a href="#!"  class="d-flex align-items-center gap-3"> <img src="assets/images/android.png" alt=""> Trademark opposition</a></li>
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                            <li><a href="#!"  class="d-flex align-items-center gap-3"> <img src="assets/images/android.png" alt=""> Trademark opposition</a></li>
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                        </ul>
                                                    </div>
                                                </div>
                                                <div class="col-lg-4 col-md-6 mb-4">
                                                    <div class="header-menu-item">
                                                        <h4>Trademark</h4>
                                                        <ul class="list-unstyled">
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                            <li><a href="#!"  class="d-flex align-items-center gap-3"> <img src="assets/images/android.png" alt=""> Trademark opposition</a></li>
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                            <li><a href="#!"  class="d-flex align-items-center gap-3"> <img src="assets/images/android.png" alt=""> Trademark opposition</a></li>
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                        </ul>
                                                    </div>
                                                </div>
                                                
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-4">
                                        <div class="header-service-img">
                                            <img src="assets/images/handimageedit.png" alt="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                        <li><a href="#!">TRADEMARK <span>»</span></a>
                        <div class="menu-box menu-two">
                            <div class="contianer-fluid">
                                <div class="row">
                                    <div class="col-lg-8">
                                        <div class="header-menu">
                                            <div class="row">
                                                <div class="col-lg-4 col-md-6 mb-4">
                                                    <div class="header-menu-item">
                                                        <h4>Trademark</h4>
                                                        <ul class="list-unstyled">
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                            <li><a href="#!"  class="d-flex align-items-center gap-3"> <img src="assets/images/android.png" alt=""> Trademark opposition</a></li>
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                            <li><a href="#!"  class="d-flex align-items-center gap-3"> <img src="assets/images/android.png" alt=""> Trademark opposition</a></li>
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                        </ul>
                                                    </div>
                                                </div>
                                                <div class="col-lg-4 col-md-6 mb-4">
                                                    <div class="header-menu-item">
                                                        <h4>Trademark</h4>
                                                        <ul class="list-unstyled">
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                            <li><a href="#!"  class="d-flex align-items-center gap-3"> <img src="assets/images/android.png" alt=""> Trademark opposition</a></li>
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                            <li><a href="#!"  class="d-flex align-items-center gap-3"> <img src="assets/images/android.png" alt=""> Trademark opposition</a></li>
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                        </ul>
                                                    </div>
                                                </div>
                                                <div class="col-lg-4 col-md-6 mb-4">
                                                    <div class="header-menu-item">
                                                        <h4>Trademark</h4>
                                                        <ul class="list-unstyled">
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                            <li><a href="#!"  class="d-flex align-items-center gap-3"> <img src="assets/images/android.png" alt=""> Trademark opposition</a></li>
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                            <li><a href="#!"  class="d-flex align-items-center gap-3"> <img src="assets/images/android.png" alt=""> Trademark opposition</a></li>
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                        </ul>
                                                    </div>
                                                </div>
                                                
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-4">
                                        <div class="header-service-img">
                                            <img src="assets/images/handimageedit.png" alt="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                        <li><a href="#!">gOODS & SERVICES TAX <span>»</span></a>
                        <div class="menu-box menu-three">
                            <div class="contianer-fluid">
                                <div class="row">
                                    <div class="col-lg-7">
                                        <div class="header-menu">
                                            <div class="row">
                                                <div class="col-lg-6 col-md-6 mb-4">
                                                    <div class="header-menu-item">
                                                        <h4>Trademark</h4>
                                                        <ul class="list-unstyled">
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                            <li><a href="#!"  class="d-flex align-items-center gap-3"> <img src="assets/images/android.png" alt=""> Trademark opposition</a></li>
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                            <li><a href="#!"  class="d-flex align-items-center gap-3"> <img src="assets/images/android.png" alt=""> Trademark opposition</a></li>
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                        </ul>
                                                    </div>
                                                </div>
                                                <div class="col-lg-6 col-md-6 mb-4">
                                                    <div class="header-menu-item">
                                                        <h4>Trademark</h4>
                                                        <ul class="list-unstyled">
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                            <li><a href="#!"  class="d-flex align-items-center gap-3"> <img src="assets/images/android.png" alt=""> Trademark opposition</a></li>
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                            <li><a href="#!"  class="d-flex align-items-center gap-3"> <img src="assets/images/android.png" alt=""> Trademark opposition</a></li>
                                                            <li><a href="#!" class="d-flex align-items-center gap-3"><img src="assets/images/android.png" alt=""> Trademark Registration</a></li>
                                                        </ul>
                                                    </div>
                                                </div>
                                                
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-5">
                                        <div class="header-service-img">
                                            <img src="assets/images/handimageedit.png" alt="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                        <li><a href="#!">INCOME TAX <span>»</span></a></li>
                        <li><a href="#!">compliance <span>»</span></a></li>
                        <li><a href="#!">import & export <span>»</span></a></li>
                    </ul>
                </div>

            </div>
        </div>
    </div>
</header>



<!-- menu  header  -->




