<?php include 'partials/header.php';?>

<section class="login-register">
<div class="container-fluid">
      <div class="row align-items-center justify-content-center">
        <div class="col-xs-12 col-sm-7 col-md-5 col-lg-4 authfy-panel-left">
          
          <div class="brand-logo text-center">
            <img src="assets/images/logo-h.png" width="150" alt="brand-logo">
          </div>
          <div class="authfy-login">
            
            <div class="authfy-panel panel-login text-center active">
              <div class="authfy-heading">
                <h3 class="auth-title">Login to your account</h3>
                <p>Don’t have an account? <a class="lnk-toggler" data-panel=".panel-signup" href="#">Sign Up Free!</a></p>
              </div>
              
              <div class="row social-buttons">
                <div class="col-xs-4 col-4">
                  <a href="#" class="btn btn-lg btn-block btn-facebook">
                  <i class="fa-brands fa-facebook"></i>
                  </a>
                </div>
                <div class="col-xs-4 col-4">
                  <a href="#" class="btn btn-lg btn-block btn-twitter">
                  <i class="fa-brands fa-twitter"></i>
                  </a>
                </div>
                <div class="col-xs-4 col-4">
                  <a href="#" class="btn btn-lg btn-block btn-google">
                  <i class="fa-brands fa-google-plus"></i>
                  </a>
                </div>
              </div>
              <div class="row loginOr">
                <div class="col-xs-12 col-sm-12">
                  <span class="spanOr">or</span>
                </div>
              </div>
              <div class="row">
                <div class="col-xs-12 col-sm-12">
                  <form name="loginForm" class="loginForm" action="#" method="POST">
                    <div class="form-group">
                      <input type="email" class="form-control email" name="username" placeholder="Email address">
                    </div>
                    <div class="form-group">
                      <div class="pwdMask">
                      <input type="password" class="form-control password" name="password" placeholder="Password">
                      <span class="fa fa-eye-slash pwd-toggle"></span>
                      </div>
                    </div>
                    <div class="row remember-row">
                      <div class="col-xs-6 col-sm-6">
                        <label class="checkbox text-left">
                          <input type="checkbox" value="remember-me"><span class="label-text">Remember me</span>
                        </label>
                      </div>
                      <div class="col-xs-6 col-sm-6">
                        <p class="forgotPwd">
                          <a class="lnk-toggler" data-panel=".panel-forgot" href="#">Forgot password?</a>
                        </p>
                      </div>
                    </div> 
                    <div class="form-group">
                      <button class="btn btn-lg btn-primary btn-block" type="submit">Login</button>
                    </div>
                  </form>
                </div>
              </div>
            </div> 
            <div class="authfy-panel panel-signup text-center">
              <div class="row">
                <div class="col-xs-12 col-sm-12">
                  <div class="authfy-heading">
                    <h3 class="auth-title">Sign up for free!</h3>
                  </div>
                  <form name="signupForm" class="signupForm" action="#" method="POST">
                    <div class="form-group">
                      <input type="email" class="form-control" name="username" placeholder="Email address">
                    </div>
                    <div class="form-group">
                      <input type="text" class="form-control" name="fullname" placeholder="Full name">
                    </div>
                    <div class="form-group">
                      <div class="pwdMask">
                        <input  type="password" class="form-control" name="password" placeholder="Password">
                        <span class="fa fa-eye-slash pwd-toggle"></span>
                      </div>
                    </div>
                    <div class="form-group">
                      <p class="term-policy text-muted small">I agree to the <a href="#">privacy policy</a> and <a href="#">terms of service</a>.</p>
                    </div>
                    <div class="form-group mb-3">
                      <button class="btn btn-lg btn-primary btn-block " type="submit">Sign up</button>
                    </div>
                  </form>
                  <a class="lnk-toggler" data-panel=".panel-login" href="#">Already have an account?</a>
                </div>
              </div>
            </div> 
            <div class="authfy-panel panel-forgot">
              <div class="row">
                <div class="col-xs-12 col-sm-12">
                  <div class="authfy-heading">
                    <h3 class="auth-title">Recover your password</h3>
                    <p>Fill in your e-mail address below and we will send you an email with further instructions.</p>
                  </div>
                  <form name="forgetForm" class="forgetForm" action="#" method="POST">
                    <div class="form-group">
                      <input type="email" class="form-control" name="username" placeholder="Email address">
                    </div>
                    <div class="form-group">
                      <button class="btn btn-lg btn-primary btn-block" type="submit">Recover your password</button>
                    </div>
                    <div class="form-group">
                      <a class="lnk-toggler" data-panel=".panel-login" href="#">Already have an account?</a>
                    </div>
                    <div class="form-group">
                      <a class="lnk-toggler" data-panel=".panel-signup" href="#">Don’t have an account?</a>
                    </div>
                  </form>
                </div>
              </div>
            </div> 
          </div> 
        </div>
       <div class="col-md-7 col-lg-8 authfy-panel-right d-none d-md-block">
  <div class="hero-heading row">
    <div id="authfySlider" class="carousel slide h-100" data-bs-ride="carousel" data-bs-interval="2000">
      
      <ol class="carousel-indicators list-unstyled">
        <li data-bs-target="#authfySlider" data-bs-slide-to="0" class="active"></li>
        <li data-bs-target="#authfySlider" data-bs-slide-to="1"></li>
      </ol>
      
      <div class="carousel-inner h-100 d-flex align-items-center">
        <div class="carousel-item active">
          <h3>Welcome to Service Plus</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
        </div>
        <div class="carousel-item">
          <h3>Welcome to Service Plus</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
        </div>
      </div>
    </div>
  </div>
</div>

      </div> <!-- ./row -->
    </div>
</section>



<?php include 'partials/footer.php';?>
